Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4168

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-4168
Last Modified 27 Dec 2011 12:00:00
Published 26 Dec 2011 11:01:39
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-4168

Summary

Directory traversal vulnerability in hpmpa/jobDelivery/Default.asp in HP Managed Printing Administration before 2.6.4 allows remote attackers to create arbitrary files via crafted form data.

Vulnerable Systems

Application

  • Hp Managed Printing Administration 2.6.3


References

MISC - http://www.zerodayinitiative.com/advisories/ZDI-11-354/

HP - HPSBPI02732

HP - SSRT100435


Last Updated: 27 May 2016 10:57:17